#ifndef LEXAN_H_
#define LEXAN_H_

#include <iostream>
#include "nodes.h"
using namespace std;

void analyzeEnd();

int getVLength();

void warning(int j);

Node * analyze (istream * input);

#endif /*LEXAN_H_*/
